CREATE TABLE DM$PMADXX_HWP_ATTR_MODEL (
    COL      VARCHAR2(120) ,
    ATT      VARCHAR2(4000),
    NVAL     BINARY_DOUBLE ,
    CVAL     VARCHAR2(4000),
    SHIFT    BINARY_DOUBLE ,
    SCALE    BINARY_DOUBLE ,
    PNAME    VARCHAR2(128) 
);
